JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.win32
Interface ObjBase

    public interface ObjBase

Definitions from ObjBase.h

Author:
  scott.palmer

Field Summary
`static int` `CLSCTX_ALL` The clsctx all.
`static int` `CLSCTX_INPROC` The clsctx inproc.
`static int` `CLSCTX_SERVER` The clsctx server.

Field Detail

### CLSCTX_INPROC

    static final int CLSCTX_INPROC

  The clsctx inproc.

  See Also:
    Constant Field Values

### CLSCTX_ALL

    static final int CLSCTX_ALL

  The clsctx all.

  See Also:
    Constant Field Values

### CLSCTX_SERVER

    static final int CLSCTX_SERVER

  The clsctx server.

  See Also:
    Constant Field Values

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.